Skip to main content
GET
/
v1
/
podcasts
/
topics
List podcast topics
curl --request GET \
  --url https://api.particle.pro/v1/podcasts/topics \
  --header 'X-API-Key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "podcast_count": 123,
      "slug": "<string>",
      "ancestry_path": "<string>"
    }
  ],
  "has_more": true,
  "cursor": "<string>"
}

Authorizations

X-API-Key
string
header
required

Pass your API key in the X-API-Key header (recommended).

Query Parameters

limit
integer<int64>
default:25

Results per page

Required range: 1 <= x <= 100
cursor
string

Opaque pagination cursor from previous response

Response

OK

data
object[] | null
required

List of results

has_more
boolean
required

Whether more results exist

cursor
string

Pass to next request for more results